NETGEAR Wireless Cable Modem Gateway Cross Site Request Forgery and Security Bypass Vulnerabilities

NETGEAR Wireless Cable Modem Gateway is prone to a cross-site request-forgery vulnerability and a security-bypass vulnerability.

Exploiting these issues could allow a remote attacker to perform certain administrative actions, bypass certain security restrictions, gain unauthorized access to the affected device, or delete certain data. Other attacks are also possible.

NETGEAR Wireless Cable Modem Gateway CG814WG 3.9.26 R14 is vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus